﻿ .gridphoto {
        width: 100%;
        margin: auto;
     }
    .gridphoto-item {
        float: left;
        margin-bottom: 0px;
        padding: 0px;
        box-sizing: border-box;
        border-radius: 0px; 
        overflow: hidden;
        width: 25%;
        border: 2px #141923 solid;
    }
    .gridphoto-item img {
        width: 100%;
        height: auto;
        display: block;
    }
    /* Responsive Layout: 3 columns */
    @media (max-width: 1024px) {
        .gridphoto-item

    {
        width: 33.333%;
    }

    }

    /* Responsive Layout: 2 columns */
    @media (max-width: 768px) {
        .gridphoto-item

    {
        width: 50%;
    }

    }

    /* Responsive Layout: 1 column */
    @media (max-width: 480px) {
        .gridphoto-item

    {
        width: 100%;
    }

    }